WINCE 4.0 support 
Author Message
 WINCE 4.0 support

Hi All,

Does WINCE 4.0 support any model of Compaq's iPAQ ????

Thanks and Regards
Prasann Kumar



Tue, 31 May 2005 14:21:15 GMT  
 WINCE 4.0 support
Actually that question should be the other way around. "Does any iPAQ
support Windows CE V4.0" The answer is no, not yet. Microsoft has not yet
defined a Pocket PC release that is based on V4.x. it's pretty certain that
some time in the future one will exist but nothing is announced publicly.

--
Steve Maillet (eMVP)
Entelechy Consulting
smaillet_AT_EntelechyConsulting_DOT_com



Wed, 01 Jun 2005 09:11:29 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. WinCE 3.0 vs. WinCE 4.0 (SDK)

2. eVC++ 4.0 & WinCE.Net

3. Call to AfxOleInit() fails on WinCE 4.0 device running custom OS configuration

4. Printing BITMAP in Wince.net PB 4.0

5. Winsock Events support in WinCE 4.1 or 4.2

6. Do WinCE support console-base application?

7. Web Dav support for WinCe

8. multimedia I/O support on Wince 3.0

9. directx support on Wince

10. Support of DCOM in WinCE

11. Is ADOCE 3.1 supported in WinCE .NET?

12. Does CAPI for WinCE support PKCS#7?

 

 
Powered by phpBB® Forum Software